Subject: Split on large files
From: [email-masked] (Benoit Champagne)

20 May 1997 18:13:52 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0 (generated by tm-edit 7.106)
Content-Type: multipart/mixed;
 boundary="Multipart_Tue_May_20_08: 35:20_1997-1"
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
X-Face: O~Rn;(l][/-o1sALg4A@xpE:9-"'IR[%;,,!m7</SYF`{vYQ(&RI1&EiH[FvT;J}@f!4kfz
 x_!Y#=y{Uuj9GvUi=cPuajQ(Z42R[wE@{G,sn$qGr5g/wnb*"*ktI+,CD}1Z'wxrM2ag-r0p5I6\nA
 [WJopW_J.WY;
X-Attribution: BenC
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: VM 6.22 under 19.15 XEmacs Lucid
Original-Sender: [email-masked]

--Multipart_Tue_May_20_08:35:20_1997-1
Content-Type: text/plain; charset=US-ASCII

===>M KARKLINS writes:

    Matiss> I haven't been able to get split to work on large files,
    Matiss> specifically the cdk.exe file.  The split files available are to
    Matiss> large to fit onto 3.5" floppies formatted for DMF, so I was trying
    Matiss> to resize the split. There appears to be a size limitation, where
    Matiss> it is I don't know.  Split does appear to work on smaller files.

    Matiss> I am running Win95 on a 100 MHz Pentium with a 500 Meg SCSI HD on a
    Matiss> Novell network.

    Matiss> Anyone else experience something similar?

    Matiss> Matiss email: [email-masked]

The zipsplit exec has an option '-n' used to limit the size of the resulting
splits.  Just give the option along with the value 1350000 and the splits
should fit easily on a 3.5" floppy.

If you don't have the '-n' option then we're not using the same version of the
tool.

Hope that helps a little.

--
---------------------------------------------------------------------
 Continuum all the way                 COMPUTER ASSOCIATES
Benoit Champagne  ift.a	         |  Main Line : (514) 978-4899
Tel  : (514) 978-4913		 |    3090 Boul. Le Carrefour
FAX  : (514) 978-4909            |          Suite 300
Email: [email-masked]		 |          Laval, PQ
PLAN : Live Long And Prosper	 |	    H7T 2J7
---------------------------------------------------------------------

--Multipart_Tue_May_20_08:35:20_1997-1
Content-Type: application/pgp-keys
Content-Transfer-Encoding: 7bit

--Multipart_Tue_May_20_08:35:20_1997-1--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".